/* All custom CSS styles should be placed in this file */

/** Variable Styles **/

.bg-color,.Content .nav-tabs li.active,.sexy-search-wrap .search-results img.RatingIMG,#Header #TopMenu .dropdown .cartBtns .CheckoutLink,.left-pane .pane-menu > ul > li:hover > a,.Left #SideCategoryList.CategoryList > div > ul li > ul > li:hover > a,.bg-color-hover:hover,.Left #SideCategoryList.CategoryList > div > ul li > ul li:hover a:hover,.CategoryPagination .FloatRight a:hover,.CategoryPagination .FloatLeft a:hover,.Content .nav-tabs li.active:hover,.Content .ProductList li .ProductActionAdd a:hover,.QuickViewBtn:hover,.CategoryPagination li a:hover,.Left #SideCategoryList.CategoryList > .SideCategoryListFlyout > ul > li.has-sub:hover,.Left #SideCategoryList.CategoryList > div > ul li > ul li:hover,.Left #SideCategoryList.CategoryList > div > ul li > ul > li > ul > li > ul li:hover,.Left #SideCategoryList.CategoryList > div > ul li > ul > li > ul > li:hover,.ProductList li .ProductActionAdd a:hover,.RemoveFromWishlistForm .RemoveBtn:hover,#Header #HeaderLower #SideCategoryList li ul li:hover,.ProductList li .ProductCompareButton:hover,.Submit input,.ML20 input,.btn,.header .actions .btn,.CartUpdateBtn input,.CheckoutButton a,#bottom_payment_button,.ExpressCheckoutContent input[type="submit"],#bottom_payment_button,.Submit input,.plain.btn,#frmGiftCertificate .Submit input[type=button],#frmGiftCertificate .Submit input[type=submit], #Header #TopMenu ul li .dropdown #LoginButton:hover, .icon-social-theme:hover {
    background-color: #88978c;
}

.color,a,.Content .nav-tabs li:hover a,.Content a,.Content .tab-content .pagination .glyphicon:hover,#ContainerFooter a:hover,#ContainerFooter #FooterUpper > ul > li > a:hover,#FooterUpper #SideCategoryList li a:hover,.Content .ProductList li .ProductPrice span.SalePrice,.Content .ProductList li .ProductDetails a:hover,.Content .ProductList li .ProductPriceRating span.SalePrice,.sexy-search-wrap .result-link:hover .product-price,#HeaderLower h1.logo a,#Header #HeaderLower #SideCategoryList li a:hover,#Header #HeaderLower #SideCategoryList li:hover a,#Header #HeaderLower #SideCategoryList li a:hover,#Header #HeaderLower #SideCategoryList li li a:hover,#Header #HeaderLower #SideCategoryList li.active a,#Header #HeaderLower #SideCategoryList li.ActivePage a,#Header #TopMenu .dropdown .ProductList em,.ProductList li .ProductDetails a:hover,.ProductList li .ProductPriceRating span,.WishlistProductList li .ProductDetails em span,#currency-chooser #change-currency,.left-pane .pane-menu > ul > li .glyphicon,.color-hover:hover,#ProductDetails .wishlist-button:hover,#ProductDetails .extra-buttons a:hover, #Header #TopMenu ul li a .glyphicon-chevron-down, .rightopen #Header .search-icon, #Header .search-icon:hover, .ProductDetailsGrid .DetailRow.PriceRow .Value em, .Content .ProductMain .ProductPrice {
    color: #88978c;
}


.border-color-primary, .Content .ProductList li:hover .ProductDetails, .sexy-search-wrap .search-results li:hover, .Left h1#title, .Right h2, .Left #SideCategoryList.CategoryList > div > ul li > ul li, .SubCategoryList ul li a,.SubBrandList li a, #product-main #SideProductRelated h2 span, #Header #HeaderLower #SideCategoryList li ul, #Header #HeaderLower #SideCategoryList li ul li.has-sub:hover > ul, .left-pane .pane-menu > ul > li:hover > a {
    border-color: #88978c;
}

body {
    background: #fff;
    color: #414042;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.625;
    height: 100%;
    left: 0px;
    position: absolute;
    width: 100%;

    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#TopMenu li a:hover {
    color: #fff;
    text-decoration: none;
}



 .slide-overlay{ display:none!important } 
 
#Container {
    overflow: auto;
}

#ContainerFooter {
    background: #f2f2ef;
    border: none;
    clear: both;
    color: #808284;
    margin: 0px 0px 0px 0px;
    overflow: hidden;
    width: 100%;
    float: left;
    padding: 0;
}

#ContainerFooter #FooterUpper > ul > li > a,
#FooterUpper #SideCategoryList li a {
    color: #414042;
font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.625;
text-align:center;
    width: 100%;
}

#ContainerFooter #FooterUpper .f-heading {
    color: #414042;
    font-family: 'Playfair Display', serif;
    font-size: 22px;
    font-weight: normal;
    font-style: normal;
    line-height: 1.2;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 0px;
    margin: 0 0 10px;
    padding: 10px;
    width: 100%;
}

#ContainerFooter #Footer {
    border-top: 1px solid #808284;
    color: #868686;
    text-align: right;
    margin-top: 30px;
    width: 100%;
    max-width: 1160px;
}


#Footer #Menu li a {
    color: #4e4d4f;
    text-decoration: none;
    padding: 0 0 0 10px;
    height: auto;
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #4e4d4f;
    margin-left: 10px;
}

#Outer #Header #HeaderLower #SideCategoryList li a {
    color: #4e4d4f;
}
#Outer #Header #HeaderLower #SideCategoryList li a:hover {
color: #88978c;
}
#Outer #Header #HeaderLower #SideCategoryList li ul li{
background-color: #fff;
}
#Outer #Header #HeaderLower #SideCategoryList li ul {
border-left: #fff;
}

#Outer #Header #HeaderLower #SideCategoryList li ul li:hover > a{
color: #88978c;
}


START HERE:

#Header #TopMenu ul li .dropdown {
    position: absolute;
    width: 250px;
    top: 40px;
    margin: 0;
    padding: 10px 15px;
    background: #fff;
    z-index: 101;
    left: 0;
}

#Header #TopMenu ul li .dropdown input {
    width: 100%;
    margin-bottom: 5px;
    background: #fff;
    color: #4e4d4f;
    font-size: 11px;
    border: none;
}

#Header #TopMenu ul li .dropdown a {
    text-transform: lowercase;
    letter-spacing: 0;
    clear: none;
    float: left;
    font-size: 12px;
    width: auto;
    margin-top: 7px;
}

#Header #TopMenu ul li .dropdown #LoginButton {
    width: 44%;
    float: right;
    line-height: 18px !important;
    padding: 5px;
    height: auto !important;
    color: #fff;
    font-size: 14px;
}

#Header #TopMenu ul li .dropdown #LoginButton:hover {
    color: #333!important;
}

#Header #TopMenu ul li .dropdown #LoginButton:hover span {
    color: #333;
}

#Header #TopMenu .gravatar {
    float: left;
    margin-top: -5px;
}

#Header #TopMenu ul li.compare div.compare-text{
    width: auto;
}

#Header #TopMenu .top-menu-right {
    margin-top: 0px;
}

#Header #TopMenu .top-menu-right > li {
    float: right;
    padding-left: 15px;
    border-left: 1px solid #dad7cf;
    padding-right: 15px;
    padding-top: 12px;
    padding-bottom: 10px;
    max-height:40px;
}

#Header #TopMenu .top-menu-right .compare .dropdown span {
    text-transform: none!important;
}

.compare .glyphicon {
    float: left;
    padding-left: 5px;
    padding-right: 17px;
}

#Header #TopMenu ul li.my-account:hover a {
    color: #ffffff;
}

#Header #TopMenu ul li a {
    float: left;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 1px;
    width: 100%;
    white-space: nowrap;
    text-align: left;
}

#Header #TopMenu ul li a em {
    font-style: normal;
}

#Header #TopMenu ul li div {
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 1px;
    width: 100%;
    padding-right: 0;
    float: left;
}

#Header #TopMenu ul li .cItems {
    float: left;
    margin-left: 5px;
}

#Header #TopMenu ul li .cTotal {
    float: left;
    margin-left: 5px;
    display: inline-block;
}
#Header #TopMenu ul li .cTotal em{
    float: left;
    width: auto;
}

#Header #TopMenu ul li a:hover,#Header #TopMenu ul li a:hover div {
    color: #fff;
}

#Header #TopMenu .CartLink .c-empty {
    font-size: 11px;
    padding: 10px 2% 0px;
    text-align: center;
    width: 100%;
}
#Header #SideCategoryList {
    display: inline-block;
    float: right;
    margin-top: 0;
    padding-top: 0;
}

#Header #HeaderLower #SideCategoryList li a {
  
    font-family: 'Source Sans Pro', sans-serif;
  }



#Header #HeaderLower #SideCategoryList li:hover a,#Header #HeaderLower #SideCategoryList li a:hover,#Header #HeaderLower #SideCategoryList li li a:hover,#Header #HeaderLower #SideCategoryList li.active a,#Header #HeaderLower #SideCategoryList li.ActivePage a {
    text-decoration: none;
}

#Header #HeaderLower #SideCategoryList li li {
    border: none;
    clear: none;
    float: left;
    margin: 10px 0 10px 10px;
    width: 122px;
}

/* Top Cart */

#Header {
    background: url('//cdn2.bigcommerce.com/server4600/ec872/templates/__custom/images/gv/header-bg.png?t=1607117942') repeat-x scroll 0 0 rgba(0,0,0,0);
}

#Header #TopMenu ul li.CartLink div {
    width: auto;
}

#Header #TopMenu ul li.CartLink div.dropdown {
    padding: 0 0 15px;
    min-width: 218px;
    left: auto;
    right: 0;
}
#Header #TopMenu ul li.compare div.dropdown {
    padding: 0 0 23px;
    min-width: 275px;
}
.compare #Header #TopMenu ul li.compare div.dropdown {display: none !important;}
.CartLink .glyphicon{
    padding-left: 5px;
    padding-right: 15px;
}

#Header #TopMenu ul li.CartLink.show div.dropdown {
    display: block !important;
}

.cItems em,.cTotal em {
    color: #fff;
    font-style: normal;
}

#Header #TopMenu ul li #SideCartContents {
    background: #2B2B2B;
    color: #b7b7b7;
    font-size: 13px;
    padding: 0;
}

#Header #TopMenu ul li #SideCartContents div {
    margin: 0;
    padding: 0;
}
#Header #TopMenu ul li #SideCartContents .product-image {
    text-align: center;
    max-width: 50px;
    max-height:100px;
}
#SideCartContents .product-attributes br {
    display: none;
}
#Header #TopMenu .dropdown .ProductList {
    float: left;
    margin: 5px 0;
    padding: 0 15px;
    width: 100%;
}
#Header #TopMenu ul li #SideCartContents .product-details {
    line-height: 13px;
}
#SideCartContents .product-attributes small {
    font-size: 11px;
    text-transform: none;
}
#Header #TopMenu .dropdown .ProductList li {
    height: auto;
    letter-spacing: 0;
    text-transform: none;
    text-align: left;
    min-height:60px;
    width: 100%;
    margin-bottom: 5px;
}

#Header #TopMenu .dropdown .ProductList li a {
    float: none;
}

#Header #TopMenu .dropdown .ProductList .product-image {
    float: left;
    margin: 2px 8px 0 0!important;
    width: auto;
}
#Header #TopMenu .dropdown .ProductList .product-flags{
    display: none;
}

#Header #TopMenu .dropdown .ProductList .product-details {
    float: left;
    width: 69%;
}

#Header #TopMenu .dropdown .ProductList .product-details .product-name {
    float: left;
    text-transform: none;
    width: 100%;
}

#Header #TopMenu .dropdown .ProductList .product-details .product-name a {
    white-space: pre-wrap;
}

#Header #TopMenu .dropdown .ProductList .product-details .product-attributes {
    float: left;
}

#Header #TopMenu .dropdown .ProductList img {
    max-height: 100px;
    width: 50px;
}

#Header #TopMenu .dropdown .ProductList{
    text-transform: none;
    padding-bottom: 9px;
    overflow: auto;
    max-height: 260px;
    position: relative;
}
#Header #TopMenu .dropdown .ProductList .ps-scrollbar-x-rail {
    display: none;
}

#Header #TopMenu .dropdown .ProductList .ps-scrollbar-y {
    width: 8px !important;
}

#Header #TopMenu .dropdown .ProductList .ps-scrollbar-y-rail {
    right: 4px !important;
    width: 8px !important;
}

#Header #TopMenu .dropdown .ProductList a {
    color: #fff;
    font-style: normal;
    text-transform: none;
}

#Header #TopMenu .dropdown .ProductList a:hover {
    color: #d1d1d1;
}

#Header #TopMenu .dropdown .ProductList em {
    display: inline-block;
    font-size: 13px;
    letter-spacing: 0;
}
#Header #TopMenu .dropdown .ProductList em strike{
    color: #797979;
    font-weight: 400;
}

#Header #TopMenu .dropdown .PayPalExpressCheckout,#Header #TopMenu .dropdown .cartItems,.sideCartTotal {
    display: none;
}

#Container .cartBtns {
    clear: both;
    float: left;
    margin: 0 0 5px;
    width: 100%;
}

#Header #TopMenu .dropdown .cartBtns a {
    border-radius: 3px;
    clear: both;
    display: block;
    float: none;
    font-size: 13px;
    font-style: normal;
    letter-spacing: 0;
    margin: 10px auto 0;
    padding: 6px 10px 5px;
    text-align: center;
    text-transform: uppercase;
    width: 80%;
}

#Header #TopMenu .dropdown .cartBtns .ViewCartLink {
    background: #d0d0d0;
    color: #333;
    margin-top: 0;
}

#Header #TopMenu .dropdown .cartBtns .ViewCartLink:hover {
    background: #C7C7C7;
    color: #fff;
}

#Header #TopMenu .dropdown .cartBtns .CheckoutLink {
    color: #fff;
}

#Header #TopMenu .dropdown .cartBtns .CheckoutLink:hover {
    color: #333;
}
#Header #TopMenu .dropdown .compare-link-blue .glyphicon  {
    float: none;
}
#Header #TopMenu .dropdown .compare-reset{
    background: #d0d0d0;
    padding: 5px 10px 5px;
    float: left;
    border-radius: 3px;
    width: auto;
    margin-left: 10px;
    margin-top: 0px;
    font-size: 14px;
    text-transform: uppercase;
    text-align: left;
    color: #333;
}
#Header #TopMenu .dropdown .compare-reset:hover{
    color: #fff;
    background: #fff;
}
#Header #TopMenu .dropdown .compare-reset .glyphicon{
    float: none;
}
#Header #TopMenu .dropdown .CheckoutLink.compare-link-blue {
    background: #2E93CC;
    font-size: 14px;
    padding: 4px 15px 6px 12px;
    border-radius: 3px;
    margin: 0px auto;
    float: left;
    top: 10px;
    margin-top: 0px;
    color: #fff;
    text-transform: uppercase;
    font-style: normal;
    margin-left: 19px;
}
#Header #TopMenu .dropdown .CheckoutLink.compare-link-blue:hover {
    background: #2685BB;
}

#HeaderLower #SideCategoryList {
    font-family: 'Source Sans Pro', sans-serif;
    text-trasnform: uppercase;
}

.icon-social-theme {
    background: url('//cdn2.bigcommerce.com/server4600/ec872/templates/__custom/images/gv/social-icons-sprite.png?t=1607117942') no-repeat scroll 0 0 rgba(0,0,0,0);
}

#FooterUpper .icon-social-theme {
    background: url('//cdn2.bigcommerce.com/server4600/ec872/templates/__custom/images/gv/gray-social-icons-sprite.png?t=1607117942') no-repeat scroll 0 0 rgba(0,0,0,0);
}

.NewsLetter {
      background-color: #89988d;
}

#SideNewsletterBox h2 {
    color: #ffffff !important;
}
.icon-social-theme:hover {
    background-color: transparent;
}

.NewsLetter .wrap #SideNewsletterBox h2 {
    font-size: 21px;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 26px !important;
    letter-spacing: 1px;
}

#Header #TopMenu ul li.my-account .dropdown a, #TopMenu .CartLink .dropdown span {
    color: #4d4e4f;
}

#Header .search-icon {
    margin-top: 75px;
}

.icon-social-theme.icon-twitter {
    background-position: 0 1px !important;
}

.icon-social-theme.icon-facebook {
    background-position: -17px 0 !important;
}

.icon-social-theme.icon-pinterest {
    background-position: -68px 0 !important;
}

.calltoaction img .homecalltoaction img {
    width: 100%;
    height: auto;
}

.calltoaction .leftcta {
    padding: 5px 10px 5px 0px !important;
}

.calltoaction .midcta {
    padding: 5px 5px 5px 5px !important;
}

.calltoaction .rightcta {
    padding: 5px 0px 5px 10px !important;
}


.calltoaction img:hover {
    opacity: 0.6;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

.homecalltoaction {
    margin-top: -3px !important;
}
.homecalltoaction div {
    display: inline-block;
    padding: 0 5px;
    width: 49.5%;
}

.homecalltoaction img {
    width: 100%;
    height: auto;
}

.homeabout {
    margin: 85px 0 70px 0px !important;
    height: 155px;
}

.aboutmeet, .abouttext {
    height: 150px;
    float: left;
    border-top: 1px solid #8d9cb1;
    border-bottom: 1px solid #8d9cb1;
}

.aboutmeet {
}

.abouttext {
    width: 54%;
    padding: 20px !important;
}

.abouttext p {
    font-size: 15px !important;
}

.aboutmeetimg {
    margin: -70px 0px 0px 20px;
}

.aboutmeetheadshot {
    margin: -55px 20px 0 20px ;
}
    


#Container .slide-show {
    margin-bottom: 10px;
}

.icon-social-theme.icon-instagram {
    background-position: -51px 0 !important;
}

#Outer #Header #HeaderLower #SideCategoryList > div > ul > li > a {
    letter-spacing: 2px;
}

/* #ContainerFooter #FooterUpper > ul.c-tweets .tweets, #ContainerFooter .tweets-container {
    height: 210px;
    max-height: 210px;
} */

.instansive-widget {
    margin-top: 0px !important;
}

#ContainerFooter .CategoryList ul {
    max-height: 265px;
}

.ps-scrollbar-y-rail {
    display: none;
}

.Left h1#title, .Right h2, #Container .Left div.shop-by {
    font-family: 'Source Sans Pro', sans-serif;
    letter-spacing: 1px !important;
}

#ContainerFooter #FooterUpper > ul.c-tweets .tweets {
    height: 200px;
}

#ContainerFooter .tweets-container {
    max-height: 200px;
}

.CategoryDescription {
    margin-top: 44px;
}

.Content .ProductList li .ProductImage {
    border: 1px solid #ffffff;
}

.SubCategoryList ul li a, .SubBrandList li a {
    background: none repeat scroll 0 0 #edebe7;
}

.header-wrapper, #CategoryPagingBottom {
    background: none;
}

.CategoryPagination li {
    background: none repeat scroll 0 0 #edebe7;
}

.CategoryPagination .PagingList li.ActivePage {
    background-color: #ffffff;
    font-size: 14px;
    padding: 2px 9px;
}

.Content .ProductAside {
    width:402px;
}

.ProductThumb {
    height: 400px !important;
    width: 400px !important;
}

.PrimaryProductDetails .ProductMain {
    width: 500px;
}


.ProductAside .productAddToCartBelow {
    width: 402px;
}

.Content .ProductList li {
    height: 280px !important;
}

#category-main .Content .ProductList li {
margin-left: 10px;
}

/*Category Page Stop Movement on Hover */
.ProductPriceRating .Rating {
    display: none;
}

.Content .ProductList li:hover {
    box-shadow: 0 0 0px 0 rgba(0, 0, 0, 0);
}

.Content .ProductList li:hover .ProductDetails {
    margin-top: 0px;
}

.Content .ProductList li:hover .ProductPriceRating .Rating {
    display: none;
}

.Content .ProductList li:hover .ProductActionAdd {
    display: none;
}
/*Category Stop Movement on Hover */

.subcatbc {
    float: left;
}

.subcatbc .Breadcrumb li, .subcatbc .Breadcrumb li a {
    font-size: 18px;
    font-family: 'Source Sans Pro', sans-serif;
}

#CategoryPagingBottom .CategoryPagination {
    float: right;
    left: 0%;
}

.Left h1#title, .Right h2, #Container .Left div.shop-by {
    color: #4d4e4f;
    border-bottom-width: 1px;
}

.ProductMain h1 {
    border-bottom: none !important;
}

#Container .ProductMain h1 {
    letter-spacing: 1px;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 22px;
    text-transform: uppercase;
}

/* Tab Styles */

.ProductDescriptionContainer {
    border-top: 1px solid #58595B;
}
.ProductDescriptionContainer .TabContent {
    padding: 15px;
    clear: both;
    font-size: .85em;
}

.ProductDescriptionContainer ul.ProductDescriptionTabs {
    margin: 0;
    padding: 0;
    list-style: none;
}
.ProductDescriptionContainer ul.ProductDescriptionTabs li{
    float: left;
    margin-right: 10px;
    margin-bottom: 0;
    background-color: #ffffff;
    cursor: pointer;
}
.ProductDescriptionContainer ul.ProductDescriptionTabs .ActiveTab {
    cursor: auto;
}

.ProductDescriptionContainer ul.ProductDescriptionTabs .ActiveTab h3 {
    color: #ffffff !important;
}

.ProductDescriptionContainer ul.ProductDescriptionTabs li {
    height: 45px;
}

.ProductDescriptionContainer ul.ProductDescriptionTabs li:hover h3 {
    color: #ffffff !important;
}

.ProductDescriptionContainer ul.ProductDescriptionTabs li:hover, .ProductDescriptionContainer ul.ProductDescriptionTabs .ActiveTab {
    background: url('//cdn2.bigcommerce.com/server4600/ec872/templates/__custom/images/gv/Striped-background2.png?t=1607117942') repeat-x top left #a7b1c1;
}
.ProductDescriptionContainer li h3 {
    text-transform: capitalize;
    font-size: 14pt;
    font-family: 'Source Sans Pro', sans-serif;
    display: block;
    padding: 12px 15px 2px;
    margin: 0;
    letter-spacing: 1px;
    color: #4d4e4f;
    font-weight: 400;
}

/* End Tab Styles */

.ProdPanel {
    background: #eceae6;
    width: 325px;
    margin: auto;
    padding: 20px 45px 5px 45px;
}

.ProdPanel p {
    text-align:center;
}

.prodpaneltitle, .prodpaneltitle a, .prodpaneltitle a:hover {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 20px !important;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0px!important;
    color: #4d4e4f;
    text-decoration: none;
}

.ProductPriceWrap {
    displays: none;
}

.ProductSizeFramingGuideContainer p {
    margin-bottom: 0px !important;
}

.productAddToCartRight, .productAddToCartBelow {
    border-bottom: none;
}

.Content #ProductDetails .add-to-cart.button {
    background: url('//cdn2.bigcommerce.com/server4600/ec872/templates/__custom/images/gv/Striped-background2.png?t=1607117942') repeat-x top left #a7b1c1;
}

.PrimaryProductDetails .ProductThumbWrap {
    height: 406px;
    width: 402px;
    border: 1px solid #ffffff;
}

#ProductDetails .ProductTinyImageList ul li {
    border-color: #ffffff !important;
}

#ProductDetails .ProductTinyImageList ul li:hover {
    border: 1px solid silver !important;
}

.Content .ProductList li:hover .ProductDetails {
    border-color: #ffffff;
}

#Container p {
    color: #404041;
    font-size: 16px;
    line-height: 21px;
}

#CategoryHeading {
    margin-bottom: 0px;
}

.SubCategoryList ul li, .SubBrandList li {
    margin-top: 0px;
    margin-bottom: 3px;
}

/* Drop Down Menu Styles */
.DropDown {
    width: 150px;
    float: left;
    margin-bottom: 15px
}
.DropDown:hover {
    cursor: pointer;
}
.DDSelect {
    font-size: 14px;
    padding: 5px;
    border: 1px solid #A9A9A9;
    background: url('../../__custom/images/ico-dropDown.png') no-repeat 125px center;
}
.RelativeHolder {
    position: relative;
}

.DDOptions {
    background-color: #fff;
    width: 150px;
    display: none;
    position: absolute;
    top: 0;
    z-index: 100;
}
.DDOptions li {
    font-size: 14px;
    display: block;
    padding: 5px;
    border: 1px solid #A9A9A9;
    border-top: none;
    margin-bottom: 0px;
    padding: 5px !important;
}
.DDOptions li:hover {
    background-color: #BEBEBE;
    color: #FFF;
}

.DDPrice {
    float: right;
    font-weight: bold;
}
.DDSelect .DDPrice {
    margin-right: 25px;
}
.DDOptions .DDPrice {
    margin-right: 5px;
}
/* End Drow Dowm Menu Styles */

/* Special Chart Popup Colors */
.ColorChart {
    display: block;
    float: left;
    clear: left;
    margin-bottom: 10px;
    padding-left: 20px;
    background: url('//cdn2.bigcommerce.com/server4600/ec872/templates/__custom/images/img-productIcons.png?t=1607117942') no-repeat -213px 5px;
    /* background: url(../../__custom/images/img-productIcons.png) no-repeat -213px 5px; */
    text-transform: capitalize;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 17px !important;
    font-weight: 600;
}
a.ColorChart:link, a.ColorChart:visited { color: #8e9db1; }
a.ColorChart:hover, a.ColorChart:active {
    color: #8e9db1;
    /* background-position: -213px -19px; */
}

/* End Color Chart */

.ProductAddToCart textarea, #CartEditProductFieldsForm textarea {
    height: 200px;
}

.ProductAddToCart .BulkDiscount {
    text-align: center;
}

.productAttributeList .required {
    display: none;
}

.Content #ProductDetails .add-to-cart.button {
    border-radius: 0;
    font-family: 'Old Standard TT', serif;
    float: none;
}


.Content #ProductDetails .AddCartButton {
    float:none;
    margin: auto;
}

.optionnote {
    display: block;
    float: left;
}


.productAttributeList .row {
    border-top: none;
}

.ProductAddToCart .productAttributeLabel {
    text-align: left !important;
}

.productAttributeList .productAttributeLabel {
    width: auto !important;
    padding-right: 20px;
}

.productAttributeList .productAttributeLabel label {
    margin-top: 5px;
}

.productAttributeList .productAttributeRow {
    padding-left: 0px !important;
}
.productAttributeList .productAttributeLabel {
    margin: 0 0 6px 0 !important;
}


#Container p {
    font-size: 14px;
    line-height: 21px;
}

.ProductPriceWrap {
    display: none;
}    

.ProductPriceRow {
    display: none;
}

.ProductMain .social {
    margin: 12px 0 0 20px !important;
}

.addthis_button_google_plusone, addthis_button_twitter {
    display: none;
}

.AddThisButtonBox {
    min-width: 50px;
    margin: 2px 0 0 !important;
}

.Content .ProductMain .extra-details {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

#ProductDetails .wishlist-button, #ProductDetails .extra-buttons a {
    font-size: 16px;
    font-family: 'Source Sans Pro', sans-serif;
}

.PostTitle {
     font-family: 'Playfair Display', serif;
}


.blogtitle {
    display: none;
}

.BlogPostContent h3 {
     font-family: 'Playfair Display', serif;
}

.blogpaneltitle, .blogpaneltitle a, .blogpaneltitle a:hover {
    font-family: 'Playfair Display', serif;
    font-size: 24px !important;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: -1px!important;
    color: #4d4e4f;
    text-decoration: none;
    margin: 15px 0 !important;
    line-height: 24px;
}

.BlogPanel {
    background: #eceae6;
    width: 100%;
    margin: auto;
    padding: 5px 10px;
}

.BlogPanel p {
    text-align:center;
}

#BlogInstagram, #BlogAffiliates, #BlogEmailFollow {
    margin-top: 30px;

}

#BlogInstagram h3, #BlogAffiliates h3, #BlogEmailFollow h3 {
     font-family: 'Playfair Display', serif;
    color: #4d4e4f;
    font-size: 16px;
    letter-spacing: 0.5px;
}

.BlogPanel img:hover {
    opacity: 0.6;
    filter: alpha(opacity=40); /* For IE8 and earlier */
} 

#BlogRecentPosts {
    min-height: 257px;
}

#BlogEmailFollow #SideNewsletterBox h2 {
    display: none;
}

#BlogEmailFollow .NewsletterSubscription label, #BlogEmailFollow .NewsletterSubscription input {
    width: 100%;
    margin-left: 0px;
    border: 1px solid silver;

}

.Content .ProductList li .ProductPriceRating, .Content .ProductList li .ProductPrice {
    display: none;
}

.CategoryPagination li a:hover {
    font-weight: normal;
}

.CategoryPagination .FloatRight {
    margin-left: 0px;
}

.CategoryPagination .PagingList {
    float: right;
}

/* Custom Note Styles */
.CustomNote {
    float:left;
    font-size: 13px;
    line-height: 1.5;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
}

#other-details {
    display: none;
}

.productAttributeList .productAttributeRow {
    border-bottom: 1px dotted #fff;
}

.pageheading {
    display: none;
}

#PageContent {
    margin-top: 43px;
}

/* Press Page */
.PressImages {
    float: left;
    width: 30%;
    margin-left: -10px;
    
}
.PressImages img {
    padding: 10px 5px;
}
.Testimonials {
    float: right;
    width: 65%;
    padding-left: 30px;
    background: url(../../__custom/images/img-dotBorderVert.png) no-repeat left top;
}
.Testimonials h3, .PressImages h3 {
    font: 26pt 'Old Standard TT';
}
.Testimonials p {
    font: 12pt 'Source Sans Pro';
    line-height: 1.5;
    clear: right;
}
.Testimonials span {
    font-family: 'Playfair Display', serif;
    text-transform: lowercase;
    float: right;
}
.Testimonials img, .PressImages h3 img {
    padding: 0 10px;
    margin-bottom: 15px
}

#ProductTagCloud {
    display: none !important;
}

#SearchPageHeader h1 {
    display: none;
}

#SearchPageHeader {
    margin-top: 43px;
}

#BlogEmailFollow #subscribe_form .Button {
    width: auto;
    float: right;
}

.AdSense {
    margin-bottom: 20px;
}

#BlogGoogle {
    text-align: center;
}

.CreateAccount h2, .AccountLogin h2, #CreateAccountForm h2 {
     font-family: 'Playfair Display', serif;
}


#Header #HeaderLower #SideCategoryList li ul li a {
    font-family: 'Source Sans Pro', sans-serif;
}

.Left #SideCategoryList.CategoryList > div > ul li a, .Left #SideCategoryShopByPrice li a, .Left .TagList li a, #SideAccountMenu li a, #GiftCertificatesMenu li a {
    color: #4d4e4f;
}

#ContainerFooter #FooterUpper > ul.c-info li {
    font-size: 15px;
}

.Content .PostTitle a, .PostTitle {
    font-size: 30px !important;
}


.bloghead {
    margin-bottom: 65px;
}

.NewsletterSubscription input::-moz-placeholder {
    color: #404041;
}

#BlogRecentPosts h2 {
    text-transform: uppercase;
font-size: 20px;
    padding-left: 0px;
}

#CartHeader h1 {
    display:none;
}

table.CartContents {
    border: 0px solid #333;
}

.CartContents .ProductPrice, .CartItemIndividualPrice, .CartContents {
    color: #404041;
}

.checkout .step-label {
     font-family: 'Playfair Display', serif;
}

.checkoutheading {
    display: none;
}

.Content .ExpressCheckout {
    margin-top: 37px;
}

.RatingIMG {
    display: none !important;
}

.CartContents thead tr th, table.General thead tr th {
    background: none repeat scroll 0 0 #c5c5c5;
    border-bottom: 3px solid #c5c5c5;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #c5c5c5;
}

.LeftGCHeading, .LeftCoupCodeHeading {
    font-size: 18px !important;
}

.GCPanel {
    margin-top: 30px;
    margin-bottom: 30px;
}

.cartprodname {
    font-size: 20px !important;
    padding-right: 10px;
}

.CartContents table.productAttributes {
    margin-top: 10px;
}

.checkout .ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: none repeat scroll 0 0 #c5c5c5;
}

#Header #TopMenu ul li.my-account .dropdown a, #TopMenu .CartLink .dropdown span {
    color: #c5c5c5;
}    

#PageContent h1 {
 font-family: 'Playfair Display', serif;
    font-size: 24px;
    color: #404041;
    letter-spacing: 1px;
}

.TinyOuterDiv img {
    height: auto;
    width: auto;
}

#ProductShipping, #ProductSizeFramingGuide {
    margin-bottom: 20px;
}

.CategoryDescription img {
    width: 100%;
    height: auto;
}

.PostBody p, .PostBody a {
    font-size: 15px !important;
}

#Wrapper {
    padding: 0 0 20px 0px;
}

.jsprojects li {
    display: inline-block;
    list-style-type: none;
    max-width: 214px;
    padding: 5px;
    vertical-align: top;
}

.jsprojlisting p {
    text-align: center;
font-family: 'Source Sans Pro', sans-serif;
    color: #404041;
    text-transform: uppercase;
    margin-bottom: 5px !important;
    line-height: 18px !important;
}

.jsprojects img {
    width: 100%;
    max-width: 200px;
    height: auto;
}


.jsgallery {
    margin: 0 0 10px 0;
}

.jsgallery li {
    display: inline-block;
    list-style-type: none;
    max-width: 302px;
    padding: 1px;
    vertical-align: top;
}

.jsgallisting p {
    text-align: center;
font-family: 'Source Sans Pro', sans-serif;
    color: #404041;
    text-transform: uppercase;
    margin-bottom: 5px !important;
}

.jsgallery img {
    width: 100%;
    max-width: 300px;
    height: auto;
}

.fullpage p {
    margin: 10px 0 7px 0;
    font-size: 15px !important;
}

.fullpageheader img {
    width: 100%;
    height: auto;
}

.largebox {
    max-width: 75%;
    margin: 30px auto;
    width: 600px;
}


.largebox p {
    text-transform: uppercase;
    text-align: center;

font-family: 'Source Sans Pro', sans-serif;
    font-size: 28px !important;
    padding: 15px;
    border: 2px solid #8d9cb1;
    line-height: 150% !important;
    color: #8d9cb1 !important;
}

.halfcol {
    width: 50%;
    float: left;
    padding-right: 10%;
}

.halfcol p {
    font-size: 15px !important;
}

.halfcol h2 {
    text-transform: uppercase !important;
    color: #8d9cb1 !important;
    font-size: 26px !important;
     font-family: 'Playfair Display', serif;

    margin-top: 45px;
}

.smallbox {
    display: inline-block;
}

.smallbox:hover {
    cursor: pointer;
}


.smallbox p {
    text-transform: uppercase;
    text-align: center;
    font-family: 'Playfair Display', serif;
    font-size: 16px !important;
    padding: 5px 13px 3px 13px;
    border: 2px solid #8d9cb1;
    line-height: 150% !important;
    color: #8d9cb1 !important;
}

.halfcolimg {
    padding-top:10px;
}

.halfcolimg img {
    width: 100%;
    height: auto;
}



/* Mobile stuff */

.mobile #Wrapper {
    padding-right: 10px;
}

.mobile .Content .ProductList li:hover{
    box-shadow: none;
    -webkit-box-shadow: none;
}
.mobile #category-main .Content .ProductList li, .mobile .Content .ProductList li{
    border: 1px solid #fff;
    margin: 0;
    /* max-width: 46%; */
    margin-bottom: 10px;
    margin-right: 7px;
    margin-left: 7px;
}
.mobile .Content .ProductList li .ProductImage{
    border:none;
    border-bottom:1px solid #fff;
    display: inline-block;
    height: auto !important;
}
.mobile .Content .ProductList li .ProductImage img{
    max-height:100%;
}
.mobile .Content .ProductList li .ProductActionAdd {
    display: none;
}
.mobile .ProductList li .ProductCompareButton{
    background: #F0F0F0;
    color: #333;
}
.mobile .ProductList li .ProductActionAdd a:hover{
    background: #333;
}
.mobile .Content .ProductList li .ProductDetails {
    margin-top: 0px;
    border-top: 4px solid #fff;
}
.mobile .ProductList li:hover .product-flag{
    max-width:20px;
}
.mobile .Content .ProductList{
    width: 100%;
    margin-top: 0px;
}
.mobile .Content .ProductList li .ProductActionAdd a{
    left: 0;
    margin-left: 0;
}

.mobile .halfcol {
    width: 100%;
    float: left;
    padding-right: 10px;
}



/* END MOBILE STUFF */


/* 1180 and lower */
@media only screen and (max-width: 1180px) {

    .calltoaction .leftcta, .calltoaction .midcta, .calltoaction .rightcta {
        padding: 5px !important;
    }
    
    
    .PrimaryProductDetails .ProductMain {
        width: 100%;
    }
    
    
    .ProductAside .productAddToCartBelow {
        width: 100%;
    }

    .ProdPanel {
        width: 100%;
    }
    
    .Content .ProductAside {
        width: 100%;
    }

    .homeabout {
        margin: 50px 0;
        height: 155px;
    }
    
    .aboutmeet, .abouttext {
        height: 150px;
        float: left;
        border-top: 1px solid #8d9cb1;
        border-bottom: 1px solid #8d9cb1;
    }
    
    .aboutmeet {
    }
    
    .abouttext {
        width: 40%;
        padding: 10px;
    }
    
    .aboutmeetimg {
        margin: -70px 0px 0px 20px;
    }
    
    .aboutmeetheadshot {
        margin: -55px 20px 0 20px;
    }
    
}

@media only screen and (max-width: 1075px) {
    #Header .responsive-only span {
        color: #fff;
    }    
}

@media only screen and (max-width: 960px) {
    #Header .search-icon {
        margin-top: 0px;
    }
    #Header .responsive-only span {
        color: #fff;
    }
    #Header div.logo a.logo img {
        max-height: 75px;
    }
    
    .PostBody img, .PostBody iframe, .PostBody video, .PostBody audio {
        max-width: 95%;
    }
    .homeabout {
        margin: 0;
        height: auto;
    }
    
    .aboutmeet, .abouttext {
        height: auto;
        float: none;
        border-top: none;
        border-bottom: none;
        text-align: center;
    }
    
    .aboutmeet {
    }
    
    .abouttext {
        width: 100%;
        padding: 20px;
    }
    
    .aboutmeetimg {
        margin-right: 20px;
    }
    
    .aboutmeetheadshot {
        margin: auto;
        text-align: center;
    }
    
}

/* 900px and lower */
@media only screen and (max-width: 512px) {
}


/* 850px and lower */
@media only screen and (max-width: 512px) {

}


/* 800px and lower */
@media only screen and (max-width: 512px) {
    
}



/* 750px and lower */
@media only screen and (max-width: 512px) {
    
    
}


/* 640px and lower */
@media only screen and (max-width: 640px) {

    #Header .search-icon {
        margin-top: 0px;
    }
    #Header .responsive-only span {
        color: #fff;
    }
    #Header div.logo a.logo img {
        max-height: 75px;
    }
	
	.homeabout {
    	margin: 15px 0 70px 0px !important;
	}


}


/* 600px and lower */
@media only screen and (max-width: 600px) {
    

}

/* 480px and lower */
@media only screen and (max-width: 480px) {
    .homecalltoaction div {
        display: block;
        text-align: center;
        margin: 5px;
        width: 100%;
    }

    .homecalltoaction img {
        width: 100%;
		margin-bottom: 20px !important;
    }

    
    .homeabout {
        margin: 0;
        height: auto;
    }
    
    .aboutmeet, .abouttext {
        height: auto;
        float: none;
        border-top: none;
        border-bottom: none;
        text-align: center;
    }
    
    .aboutmeet {
    }
    
    .abouttext {
        width: 100%;
        padding: 20px;
    }
    
    .abouttext p {
        font-size: 15px !important;
    }
    
    .aboutmeetimg {
        margin: 0;
    }
    
    .aboutmeetheadshot {
        margin: auto;
        text-align: center;
    }

}
#Header #HeaderLower #SideCategoryList > div > ul > li:hover, #Header #HeaderLower #SideCategoryList > div > ul > li.hover_effect, #Header #HeaderLower #SideCategoryList li.active, #Header #HeaderLower #SideCategoryList li.ActivePage {
background-color: #fff;
color: #88978c;}
